import { createRouter, createWebHistory } from 'vue-router';

import baidu from '../pages/baidu/index.vue';
import gaode from '../pages/gaode/index.vue';
import echart from '../pages/echart/index.vue';

const routes = [
	{ path: '/', redirect: '/gaode' },
	{ path: '/gaode', component: gaode },
	{ path: '/baidu', component: baidu },
	{ path: '/echart', component: echart },
];

export const router = createRouter({
	history: createWebHistory(),
	routes,
});
